npm

Ready to take your JavaScript development to the next level? Meet npm Enterprise - the ultimate in enterprise JavaScript. Learn more »

sensitive-words

1.1.0 • Public • Published

Example

$ npm install sensitive-words --save
const {sensitiveWords} = require('sensitive-words')
// ES2015 modules
import {sensitiveWords} from 'sensitive-words'
 
const filtered = 
  sensitiveWords(
    'The new apple macbook pro will have a touchbar',
    ['pro', 'touchbar']
  )
 
console.log(filtered)
// The new apple macbook *** will have a ***

install

npm i sensitive-words

Downloadsweekly downloads

10

version

1.1.0

license

ISC

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability